@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800;900&display=swap');
body{
    background: white;
    
}
*{
    font-family: 'Poppins', sans-serif;
   
}
.przycisk{
    border: 1px solid rgb(60, 59, 59);
}


.banner-container {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    
  }
  .banner {
    background: #f5e1e1; /* Bardziej stonowany róż */
    background-image: linear-gradient(rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0)); /* Subtelny gradient na tle */
    color: #333; /* Kolor tekstu na banerze (ciemny szary) */
    text-align: center; /* Wyśrodkowanie tekstu */
    padding: 40px; /* Wewnętrzny odstęp, aby tekstu nie był zbyt blisko krawędzi banera */
    font-size: 24px; /* Rozmiar czcionki */
    font-family: Arial, sans-serif; /* Wybrana czcionka */
    width: 100%;
    height: 35rem;
    animation: pulse 15s infinite;
  }

  
  @keyframes pulse {
    0% {
      background-color: #f5e1e1;
    }
    50% {
      background-color: #f7c9c9;
    }
    100% {
      background-color: #f5e1e1;
    }
  }
  
  .social-media .bx{
    color: black;
  }
 

  .banner-caption {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    color: rgb(44, 41, 41);
    padding: 10px;
    width: 70%;
  }
  
  
  .banner-caption h1 {
    font-size: 4rem;
    font-weight: bold;
    margin-top: 5px;
  }
  
  .sub-caption {
    font-size: 1.1rem;
    opacity: 0.7;
  }



@media (max-width:789px){
    .banner-caption h2 {
        font-size: 18px;
        font-weight: bold;
        margin-bottom: 5px;
      }
      
      .banner-caption h1 {
        font-size: 48px;
        font-weight: bold;
        margin-top: 5px;
      }
      
}

@media (max-width:566px){
    .banner-caption h2 {
        font-size: 12px;
        font-weight: bold;
        margin-bottom: 3px;
      }
      
      .banner-caption h1 {
        font-size: 38px;
        font-weight: bold;
        margin-top: 3px;
      }
      .banner-caption{
        width: 350px;
      }
    
      
}



.onas{
    width: 700px;
    height: 200px;
}

.about{
    display: flex;
    align-items: center;
    margin-top: 8rem;
}


section{
    min-height: 100vh;
}

.contact{
    min-height: 0;
}
.image-container img{
    
    padding: 2rem;
    border-radius: 40px;
    margin-left: 4rem;
    

}

@media (max-width:1435px){
   
    .image-container img{
    
        margin-left: 0rem;
    }
}

.text-container{
    padding: 2rem;
    
}
.text-container h1{
    font-size: 1.5rem;
}
.text-container h2{
    font-size: 2.8rem;
    color: rgb(241, 154, 168);
}
.text-container p{
    margin-top: 2rem;
    font-size: 1.1rem;
    line-height: 1.8rem;
    text-align: justify;
}



.text-container span{
    font-weight: 600;
    color: rgb(104, 100, 100);
}

#care{
    --bs-bg-opacity: 1;
    background-color: rgba(var(--bs-tertiary-bg-rgb),var(--bs-bg-opacity))!important;
    padding-bottom: 5rem;
    
}

.care-text h2{
    color: rgb(241, 154, 168);
    padding: 1rem 0;
    font-size: 2.5rem;
    font-weight: 500;
    margin-top: 3.5rem;
}

.care-text{
    max-width: 800px;
    margin: auto;
    text-align: center;
    padding: 2rem;
}
.care-text p{
    font-size: 1.1rem;
    margin-bottom: 3rem;
}
.care-text h3{
    font-size: 1.2rem;
    margin-bottom: 0;
}

.list-unstyled a{
    text-decoration: none;
    color: grey;
}
.list-unstyled a:hover{
    color: pink;
}

.footer h5{
    padding: 2rem 0;
    
}
.footer p{
    color: grey;
}
.diw{
    margin-bottom: 0;
    padding: 2rem 0;
    font-size: 0.8rem;
}
.diw{
    color: grey;
    font-size: 0.9rem;
}

.gray-line {
    border: none;
    border-top: 1px solid gray;
    padding: 0;
    margin: 0;
  }

.map {
    margin-top: 5rem;
}

.bx{
    font-size: 24px;
    color: pink;
    margin-right: 1rem;
}

.bx:hover{
    color: white;
}

.sale{
    color: rgb(232, 109, 129);
    font-weight: 400;
}
.discount{
    font-weight: bold
}
@media (max-width:835px){
   
      .text-container h2{
        font-size: 1.8rem;
    }
}
@media (max-width:835px){
   
    .text-container h2{
      font-size: 1.5rem;
      
  }
  .banner-container img{
    height: 300px;
  }
}

#trawka{
    display: flex;
    align-items: center;
}

@media(max-width:900px){
    .contactInfo{
        margin-top: 3rem;
    }
}